For the complete documentation index, see llms.txt. This page is also available as Markdown.

Class Action Granted

Filter cases by class action outcome

Filter by class action granted ID (integer).

GET https://clearinghouse.net/api/v2p1/cases?class_action_granted=class_action_granted_id

Query Parameters

Name
Type
Description

class_action_granted_id*

integer

Class action granted variable ID (see class_action_granted for the list of integers and its mapped values)

Headers

Name
Type
Description

Authorization*

String

Authorization

Token XXXXXXXXXXX

where

XXXXXXXXXXX

is the token string

For more about class action outcomes, see class_action_granted.

Example

https://clearinghouse.net/api/v2p1/cases?class_action_granted=5014
import requests

url = "https://clearinghouse.net/api/v2p1/cases?class_action_granted=5014"
headers = { 'Authorization': 'Token XXXXXXXXXX',
'User-Agent': 'Chrome v22.2 Linux Ubuntu'
}
response = requests.request("GET", url, headers=headers, data={})

print(response.text)

Last updated